{if isset($realestate_blocks.agents)}
	<div class="ia-items">
		{foreach $realestate_blocks.agents as $agentEntry}
			<div class="media ia-item ia-item-bordered-bottom">
				<a href="{ia_url type='url' item='members' data=$agentEntry}" class="pull-left">
					{if $agentEntry.avatar}
						{assign var='avatar' value=$agentEntry.avatar|unserialize}
						{if $avatar}
							{printImage imgfile=$avatar.path width=40 height=40 title=$agentEntry.fullname|default:$agentEntry.username}
						{else}
							<img src="{$img}no-avatar.png" width="40" alt="{$agentEntry.username}">
						{/if}
					{else}
						<img src="{$img}no-avatar.png" width="40" alt="{$agentEntry.username}">
					{/if}
				</a>

				<div class="media-body">
					<h4 class="media-heading"><a href="{ia_url type='url' item='members' data=$agentEntry}">{$agentEntry.fullname|escape:'html'}</a></h4>
					<ul class="ia-list-items">
						{if $agentEntry.address}<li><i class="icon-map-marker"></i> {$agentEntry.address|escape:'html'}</li>{/if}
						{if $agentEntry.phone}<li><i class="icon-phone"></i> {$agentEntry.phone|escape:'html'}</li>{/if}
						{if $agentEntry.website}<li><i class="icon-link"></i> {lang key='field_website'}: {$agentEntry.website|escape:'html'}</li>{/if}
						{if $agentEntry.skype}<li><i class="icon-skype"></i> <a href="skype:{$agentEntry.skype|escape:'html'}?call">{$agentEntry.skype|escape:'html'}</a></li>{/if}
					</ul>
				</div>
			</div>
		{/foreach}
	</div>
{/if}